{% extends 'base.html.twig' %}

{% block title %}Hello GuessController!{% endblock %}
{% block stylesheets %}
        {{ encore_entry_link_tags('guess') }}
        {% endblock %}

{% block body %}
<style>
    .example-wrapper { margin: 1em auto; max-width: 800px; width: 95%; font: 18px/1.5 sans-serif; }
    .example-wrapper code { background: #F5F5F5; padding: 2px 6px; }
</style>

<div class="example-wrapper">
    <h1>Hello {{ controller_name }}! ✅</h1>



            <input type="number" name="number2">
          <button onclick="location.href='/guess/'+document.getElementById('number2').value;">Check</button>
        



    This friendly message is coming from:
    <ul>
        <li>Your controller at <code><a href="{{ 'C:/Users/domnisoara_Simona/Documents/symphony/tema28/tema28/src/Controller/GuessController.php'|file_link(0) }}">src/Controller/GuessController.php</a></code></li>
        <li>Your template at <code><a href="{{ 'C:/Users/domnisoara_Simona/Documents/symphony/tema28/tema28/templates/guess/index.html.twig'|file_link(0) }}">templates/guess/index.html.twig</a></code></li>
    </ul>
</div>
{% endblock %}
   {% block javascripts %}
        {{ encore_entry_script_tags('guess') }}
        {% endblock %}